Package twisted :: Package cred :: Module error

[frames | no frames]

## Module twisted.cred.error

Cred errors.

Exceptions
`DuplicateIdentity` | There already exists an identity with that name.
`KeyNotFound` | None of the keys on your keyring seem to fit here.
`LoginDenied` | The realm rejected this login for some reason.
`LoginFailed` | The user's request to log in failed for some reason.
`Unauthorized` | Standard unauthorized error.
`UnauthorizedLogin` | The user was not authorized to log in.
`UnhandledCredentials` | A type of credentials were passed in with no knowledge of how to check them.

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net